body {
    font-family: sans-serif;
    margin: 0 auto;
    text-transform: uppercase;
    }

 th, td {
text-align: center;
vertical-align: middle;
}

/* ==========table========== */

.table {
    border: 22px solid #3A4965;
    margin: 100px auto;
}

/* =====thead===== */

.thead {
font-size: 20px;
font-weight: 700;
line-height: 28px;
border-bottom: 12px solid #3A4965;
}

.choose_element {
    display: flex;
    flex-direction: column;
    background-color: #FAFAFA;
    color: #484848;
}

.choose {
    font-size: 14px;
    font-weight: 700;
    line-height: 28px;
    margin-top: 25px;
    margin-top: 30px;
}

.plan {
    font-size: 20px;
    font-weight: 700;
    line-height: 28px;
    margin: 0px 30px 38px;
}

.storage {
    background-color: #E3E3E3;
    padding: 27px 30px;
}

.bandwidth {
background-color: #F2F2F2;
padding: 27px 18px;
}

.email {
    background-color: #E3E3E3;
    padding: 27px 48px;
}

.support {
    background-color: #F2F2F2;
    padding: 26px 41px;
}

.products {
    background-color: #E3E3E3;
    padding: 26px 20px 26px 25px;
}

.users {
    background-color: #F2F2F2;
    padding: 26px 44px;
}

/* =====thead===== */
/* =====tbody===== */

.table_row1 {
    height: ;
    line-height: 24px;
    text-align: center;
    color: #484848;
}

.standard {
    background-color: #89C331;
    color: #FFFFFF;
    height: 168px;
}

.standard_text {
    margin: 23px 18px 0px;
    font-size: 24px;
font-weight: 700;
line-height: 28px;
}

.price_element {
    position: relative;
    margin: 8px 133px 13px 14px;
    font-size: 36px;
    font-weight: 700;
    line-height: 28px;
}


.price2 {
    font-size: 18px;
    font-weight: 700;
    line-height: 28px;
position: absolute;
left: 87%;
top: -32%;
}

.mounth {
font-size: 14px;
font-weight: 700;
line-height: 28px;
position: absolute;
text-wrap: nowrap;
left: 144%;
top: 0%;
}

.buy_now-button {
color: white;
font-size: 16px;
font-weight: 700;
line-height: 28px;
text-align: center;
text-transform: uppercase;
border-radius: 5px;
background: #414141;
padding: 8px 35px 0px;
border-bottom: 6px solid #343434;
border-left: none;
border-top: none;
border-right: none;
cursor: pointer;
box-shadow: 0 3px 3px rgba(0, 0, 0, 0.171);
margin-bottom: 24px;
}

.buy_now-button:hover {
    background-color: #414141;
    border-bottom: 4px solid #343434;
    margin-top: 2px;
}

.buy_now-button:active {
    border-bottom: 2px solid #343434;
    margin-top: 4px;
}

.ultimate_text {
    font-size: 24px;
    font-weight: 700;
    line-height: 28px;
     margin: 21px 26px 13px;
}

.premium_text {
font-size: 24px;
font-weight: 700;
line-height: 28px;
margin: 19px 29px 13px;
}

.table_row1-storage,
.table_row1-emails,
.table_row1-products,
.table_row2-storage,
.table_row2-emails,
.table_row2-products,
.table_row3-storage,
.table_row3-emails,
.table_row3-products {
    background-color: #E3E3E3;
}

.table_row1-bandwidth,
.table_row1-support,
.table_row1-user,
.table_row2-bandwidth,
.table_row2-support,
.table_row2-user,
.table_row3-bandwidth,
.table_row3-support,
.table_row3-user {
    background-color: #F2F2F2;
}

.table_row1-storage,
.table_row1-bandwidth,
.table_row1-emails,
.table_row1-support,
.table_row1-products,
.table_row1-user {
    border-bottom: 2px solid rgba(0, 0, 0, 0.055);
}

.table_row2-storage,
.table_row2-bandwidth,
.table_row2-emails,
.table_row2-support,
.table_row2-products,
.table_row2-user {
    border-bottom: 2px solid rgba(0, 0, 0, 0.055);
}


.table_row2 {
    height: ;
    line-height: 24px;
    text-align: center;
    color: #484848;
}

.ultimate {
    background-color: #F04A56;
    color: #FFFFFF;
}

.table_row3 {
    height: ;
    line-height: 24px;
    text-align: center;
    color: #484848;
}

.premium {
    background-color: #20807C;
    color: #FFFFFF;
}


/* =====tbody===== */